Build #7 for yesod-0.4.0

[all reports]

Package yesod-0.4.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-29 16:35:56.610037 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: yesod (user goal)
rejecting: yesod-1.4.3.1, yesod-1.4.3, yesod-1.4.2.1, yesod-1.4.2,
yesod-1.4.1.5, yesod-1.4.1.4, yesod-1.4.1.3, yesod-1.4.1.2, yesod-1.4.1.1,
yesod-1.4.1, yesod-1.4.0, yesod-1.2.6.1, yesod-1.2.6, yesod-1.2.5.3,
yesod-1.2.5.2, yesod-1.2.5.1, yesod-1.2.5, yesod-1.2.4, yesod-1.2.3,
yesod-1.2.2.1, yesod-1.2.2, yesod-1.2.1.1, yesod-1.2.1, yesod-1.2.0.1,
yesod-1.2.0, yesod-1.1.9.4, yesod-1.1.9.3, yesod-1.1.9.2, yesod-1.1.9.1,
yesod-1.1.9, yesod-1.1.8.2, yesod-1.1.8.1, yesod-1.1.8, yesod-1.1.7.2,
yesod-1.1.7.1, yesod-1.1.7, yesod-1.1.6, yesod-1.1.5, yesod-1.1.4.1,
yesod-1.1.4, yesod-1.1.3.1, yesod-1.1.3, yesod-1.1.2, yesod-1.1.1.2,
yesod-1.1.1, yesod-1.1.0.3, yesod-1.1.0.2, yesod-1.1.0.1, yesod-1.1.0,
yesod-1.0.1.6, yesod-1.0.1.5, yesod-1.0.1.4, yesod-1.0.1.3, yesod-1.0.1.2,
yesod-1.0.1.1, yesod-1.0.1, yesod-1.0.0.2, yesod-1.0.0.1, yesod-1.0.0,
yesod-0.10.2, yesod-0.10.1.4, yesod-0.10.1.3, yesod-0.10.1.2, yesod-0.10.1.1,
yesod-0.10.1, yesod-0.9.4.1, yesod-0.9.4, yesod-0.9.3.4, yesod-0.9.3.3,
yesod-0.9.3.2, yesod-0.9.3.1, yesod-0.9.3, yesod-0.9.2.2, yesod-0.9.2.1,
yesod-0.9.2, yesod-0.9.1.1, yesod-0.9.1, yesod-0.8.2.1, yesod-0.8.2,
yesod-0.8.1, yesod-0.8.0, yesod-0.7.3, yesod-0.7.2, yesod-0.7.1, yesod-0.7.0,
yesod-0.6.7, yesod-0.6.6, yesod-0.6.5, yesod-0.6.4, yesod-0.6.3, yesod-0.6.2,
yesod-0.6.1.2, yesod-0.6.1.1, yesod-0.6.1, yesod-0.6.0.2, yesod-0.6.0.1,
yesod-0.6.0, yesod-0.5.4.2, yesod-0.5.4.1, yesod-0.5.4, yesod-0.5.3,
yesod-0.5.2, yesod-0.5.1, yesod-0.5.0.3, yesod-0.5.0.2, yesod-0.5.0.1,
yesod-0.5.0, yesod-0.4.1, yesod-0.4.0.3, yesod-0.4.0.2, yesod-0.4.0.1
(constraint from user target requires ==0.4.0)
trying: yesod-0.4.0
trying: base-4.9.0.0/installed-4.9... (dependency of yesod-0.4.0)
trying: parsec-3.1.11 (dependency of yesod-0.4.0)
next goal: email-validate (dependency of yesod-0.4.0)
rejecting: email-validate-2.2.0, email-validate-2.1.3, email-validate-2.1.2,
email-validate-2.0.1, email-validate-2.0.0, email-validate-2.1.1,
email-validate-2.1.0, email-validate-1.0.0, email-validate-0.3.2,
email-validate-0.3.1 (conflict: yesod => email-validate>=0.2.5 && <0.3)
rejecting: email-validate-0.2.8 (conflict: parsec==3.1.11, email-validate =>
parsec<3.1.6)
rejecting: email-validate-0.2.7 (conflict: base==4.9.0.0/installed-4.9...,
email-validate => base>=2 && <4.5)
rejecting: email-validate-0.2.6 (conflict: base==4.9.0.0/installed-4.9...,
email-validate => base>=2 && <4.4)
rejecting: email-validate-0.2.5 (conflict: base==4.9.0.0/installed-4.9...,
email-validate => base>=2 && <=4.2)
rejecting: email-validate-0.2.4, email-validate-0.2.3, email-validate-0.2.1,
email-validate-0.2, email-validate-0.1 (conflict: yesod =>
email-validate>=0.2.5 && <0.3)
Dependency tree exhaustively searched.